/*Break Points*/
body {
  color: #212346;
  font-size: 18px; }

.hidden {
  display: none; }

.deck {
  margin-top: .5em;
  margin-bottom: 1.5em;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 3.2rem;
  font-weight: 500; }

.big-quote {
  margin-bottom: 0.5em;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 5.5rem;
  font-weight: 800; }

.kicker {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 900; }
  .kicker a {
    text-decoration: none; }
  .kicker a:hover {
    text-decoration: underline; }

.date {
  margin: 0;
  font-size: 1.6rem;
  color: #555;
  font-weight: bold;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif; }

.post-title {
  margin: 0; }

#site-meta {
  margin-top: 10px;
  margin-bottom: 25px;
  font-size: 14px; }
  #site-meta p {
    margin: 0;
    float: left; }
  #site-meta .git {
    float: right; }
  #site-meta .button-edit {
    margin-right: 15px;
    padding: 3px 7px 5px 7px;
    color: #000;
    background: #e4edf4;
    text-decoration: none;
    border-radius: 3px;
    font-weight: bold; }
  #site-meta .button-edit:hover {
    background: #cadeeb; }

.usa-footer-primary-section {
  background: #3D3B6E;
  border-top: 5px solid #F5A623;
  color: #fff; }

.usa-footer-primary-section a {
  color: #fff; }

.usa-footer .usa-footer-primary-link {
  color: #fff; }

.usa-content .usa-layout-docs-main_content p {
  max-width: none; }

.usa-content ul:not(.usa-accordion):not(.usa-accordion-bordered) {
  max-width: 65rem; }

.icon {
  position: relative;
  margin-left: 3px;
  top: 6px; }

.pdf {
  top: 6px; }

.doc {
  top: 6px; }

.xls {
  top: 6px; }

.ppt {
  top: 6px; }

.usa-header {
  background: #3D3B6E;
  border-bottom: 3px solid #F5A623; }
  .usa-header .usa-navbar {
    border: none;
    height: auto; }
    .usa-header .usa-navbar .usa-logo {
      margin: 0;
      float: none; }
      .usa-header .usa-navbar .usa-logo .eagle-box {
        margin: 0 0 0 25px;
        height: 100px;
        width: 130px; }
        .usa-header .usa-navbar .usa-logo .eagle-box .gold-arrow {
          width: 130px;
          display: block;
          position: relative;
          z-index: 999;
          top: 0px;
          left: 0; }
      .usa-header .usa-navbar .usa-logo .title {
        margin-top: 0;
        margin-left: 25px;
        margin-bottom: 15px;
        padding: 10px 0; }
        .usa-header .usa-navbar .usa-logo .title h1 {
          font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
          font-size: 3rem; }
          .usa-header .usa-navbar .usa-logo .title h1 a {
            color: #fff; }
        .usa-header .usa-navbar .usa-logo .title h2 {
          margin: 5px 0 0 0;
          font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
          color: #fff;
          font-size: 1.7rem;
          font-weight: 400; }
    .usa-header .usa-navbar .contribute {
      margin: 0;
      float: right;
      top: 40px;
      position: relative;
      display: none; }

@media screen and (min-width: 575px) {
  .usa-header .usa-navbar .usa-logo .eagle-box {
    width: 150px; }
    .usa-header .usa-navbar .usa-logo .eagle-box .gold-arrow {
      width: 150px;
      left: 0; }
  .usa-header .usa-navbar .usa-logo .title {
    padding: 25px 0; } }
@media screen and (min-width: 768px) {
  .usa-header .usa-navbar .usa-logo .eagle-box {
    margin: 0;
    float: left; }
  .usa-header .usa-navbar .usa-logo .title {
    float: left; } }
@media screen and (min-width: 992px) {
  .usa-header .usa-navbar .usa-logo .eagle-box {
    width: 225px;
    margin: 0;
    float: left; }
    .usa-header .usa-navbar .usa-logo .eagle-box .gold-arrow {
      width: 200px;
      left: 12px; }
  .usa-header .usa-navbar .usa-logo .title {
    margin-bottom: 0;
    float: left; } }
.usa-content .usa-layout-docs-sidenav {
  margin-top: 4rem;
  width: 100%;
  border-top: 3px solid #212346; }
  .usa-content .usa-layout-docs-sidenav ul.usa-sidenav-list {
    max-width: none; }
    .usa-content .usa-layout-docs-sidenav ul.usa-sidenav-list li {
      font-weight: bold; }
      .usa-content .usa-layout-docs-sidenav ul.usa-sidenav-list li li {
        font-weight: normal; }

@media screen and (min-width: 1201px) {
  .usa-content .usa-layout-docs-sidenav {
    margin-top: 0;
    border: none;
    width: 23.23176%; }
    .usa-content .usa-layout-docs-sidenav ul.usa-sidenav-list {
      max-width: 53rem; } }
@media screen and (min-width: 600px) {
  .usa-nav {
    display: none; } }
.nav-list {
  margin-top: 2rem;
  margin-bottom: 4rem;
  padding: 20px 0;
  border-top: 1px #ccc solid;
  border-bottom: 1px #ccc solid;
  font-size: 30px;
  font-weight: 800; }
  .nav-list li {
    list-style-type: none; }
    .nav-list li a {
      text-decoration: none; }
    .nav-list li a:hover {
      text-decoration: underline; }

#quote-frame .paper {
  padding: 10px 15px 0 15px;
  padding: 30px 40px 40px 40px;
  color: #fff;
  background: #0071bc; }
  #quote-frame .paper .quote {
    font-size: 28px;
    font-weight: 700;
    font-style: italic;
    line-height: 36px;
    text-indent: -10px;
    display: none; }
    #quote-frame .paper .quote span {
      margin-top: 20px;
      margin-left: 10px;
      display: block;
      text-indent: -18px;
      font-size: 16px;
      line-height: 24px;
      font-weight: 400;
      font-style: normal; }
  #quote-frame .paper .active {
    display: block; }

@media (min-width: 768px) {
  #quote-box {
    margin-top: 0; } }
.popup-frame {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  background: rgba(17, 17, 17, 0.85); }
  .popup-frame .close {
    color: #fff;
    text-align: center;
    display: block; }
  .popup-frame .paper {
    padding: 50px 70px 65px 70px;
    background: #009AFA;
    width: 50%;
    position: absolute;
    left: 25%;
    top: 15%; }
    .popup-frame .paper .popup {
      font-size: 3rem;
      color: #fff; }
      .popup-frame .paper .popup p {
        margin: 0 0 1.5rem 0; }
      .popup-frame .paper .popup button {
        margin: 0;
        font-size: 2.6rem; }

.page-nav {
  margin-bottom: 1.5em;
  font-weight: bold; }

.updates {
  margin: 40px 0 0 0;
  padding: 10px 0; }
  .updates h2 {
    margin: 20px 0; }
  .updates article {
    clear: both;
    padding: 10px 0; }
    .updates article h3 {
      margin: 0 0 10px 0;
      font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif; }
      .updates article h3 a {
        color: #000;
        text-decoration: none; }
      .updates article h3 a:hover {
        text-decoration: underline; }
      .updates article h3 .date {
        margin-left: 5px;
        font-size: 1.6rem;
        color: #555; }
    .updates article h6 {
      margin: 0;
      font-weight: bold;
      font-size: 14px; }
      .updates article h6 a {
        text-decoration: none; }
      .updates article h6 a {
        text-decoration: none; }
    .updates article p {
      margin-top: 0; }

#coe-updates {
  border-top: 1px #000 solid; }
  #coe-updates article {
    margin-bottom: 30px;
    border-top: 1px #000 solid; }
    #coe-updates article p {
      margin-top: 0; }
  #coe-updates article.first {
    border: none; }

.media {
  margin-bottom: 25px;
  color: #555; }
  .media .caption {
    display: block;
    font-size: 14px; }

.image {
  margin-left: 2rem;
  width: 250px;
  float: right; }

.video {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0; }
  .video iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute; }

.person {
  margin-bottom: 40px;
  margin-right: 0;
  display: inline-block;
  text-align: center;
  width: 160px; }
  .person img {
    width: 160px;
    height: 160px;
    border-radius: 80px;
    object-fit: cover;
    border: 3px #c79a26 solid; }
  .person p {
    margin: 0;
    font-size: 16px;
    font-weight: bold; }

.project-details {
  margin-left: 15px;
  margin-bottom: 15px;
  width: 320px;
  padding: 20px 20px 25px 20px;
  background: #FFF4E2;
  float: right;
  font-size: 16px;
  border-top: #CE8000 3px solid; }
  .project-details h6 {
    margin: 0 0 24px 0;
    font-size: 14px;
    font-weight: 800;
    border-bottom: 1px #2688C7 solid;
    display: inline-block; }
  .project-details p {
    margin: 0 0 5px 0; }
